.typed-container {color: #fff;}
.runner {min-height: 50vh;}
.runneroverlay {width: 45%;}
.tm-header-mobile {display: none;}
.modalbutton a {width: 75%;}
.nf-form-layout {font-weight: 100;}
.nf-form-fields-required {
    font-size: 14px;
    line-height: 2;
    font-style: italic;
}
blockquote footer::before {float: left;}
@media only screen and (max-device-width: 1000px)
{.runneroverlay {width: 100%;}
}
.uk-navbar-container {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}